RubyGems Navigation menu

fluent-plugin-mysql-prepared-statement 0.0.3

fluent plugin mysql prepared statement

Gemfile
          gem 'fluent-plugin-mysql-prepared-statement', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-mysql-prepared-statement
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,176

For this version 332

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - March 31, 2014 (8 KB)
  2. 0.0.2 - January 9, 2014 (8 KB)
  3. 0.0.1 - January 2, 2014 (8 KB)